Package: org.codehaus.groovy.vmplugin.v6

## [Java] Class Java6

- org.codehaus.groovy.vmplugin.v6.Java6

- Java 6 based functions. M12n moved these to modules.

  Authors:
    Jochen Theodorou

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `int` | `getVersion()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Java5` | `configureAnnotation, configureAnnotationFromDefinition, configureAnnotationNodeFromDefinition, configureClassNode, configureTypeVariableDefinition, configureTypeVariableReference, getElementCode, getInvokeSpecialHandle, getPluginDefaultGroovyMethods, getPluginStaticGroovyMethods, getVersion, invalidateCallSites, invokeHandle, setAdditionalClassInformation`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### @Override public int getVersion()